#Content #homepageCarousel
{
	max-width: 1170px;
	height: 329px;
	padding: 0px;
	margin: 0 0 15px 0;
	background: transparent url('/images/content/hp-carousel-bg.png') repeat-x left bottom;
}
#Content #homepageCarousel .carousel-indicators
{
	width: 224px;
	position: absolute;
	right: 37px;
	top: 33px;
}
#Content #homepageCarousel .carousel-indicators li
{
	width: 224px;
	height: 93px;
	margin: 0;
	padding: 0;
	text-indent: 0px;
	line-height: 22px;
	background: transparent url('/images/content/hp-carousel-indicator.png') no-repeat left top;
	border-radius: 0px 0px 0px 0px;
	cursor: pointer;
	position: relative;
}
#Content #homepageCarousel .carousel-indicators li .indicatorContent
{
	padding: 19px 0 0 19px;
	font-size: 13px;
	position: absolute;
	top:0; left:0; right:0; bottom: 0;
}
#Content #homepageCarousel .carousel-indicators li .indicatorContent span.title
{
	font-family: 'SPPsemibold';
	font-size: 15px;
}
#Content #homepageCarousel .carousel-indicators li.active
{
	background: transparent url('/images/content/hp-carousel-indicator.png') no-repeat left bottom;
}
#Content #homepageCarousel .carousel-inner .item
{
	width: 100%;
	height: 324px;
}
/*#Content #homepageCarousel .carousel-inner .item.item_1
{
	background: transparent url('/images/content/hp-carousel-1.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_2
{
	background: transparent url('/images/content/hp-carousel-2.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_3
{
	background: transparent url('/images/content/hp-carousel-3.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_4
{
	background: transparent url('/images/content/hp-carusel-dom-4.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_5
{
	background: transparent url('/images/content/hp-carousel-5.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_7
{
	background: transparent url('/images/content/hp-carousel-7.jpg') no-repeat right top;
}

#Content #homepageCarousel .carousel-inner .item.item_8
{
	background: transparent url('/images/content/hp-carousel-8.jpg') no-repeat right top;
}

#Content #homepageCarousel .carousel-inner .item.item_9
{
	background: transparent url('/images/content/hp-carousel-9.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_10
{
	background: transparent url('/images/content/hp-carousel-10.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_11
{
	background: transparent url('/images/content/hp-carousel-11.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_12
{
	background: transparent url('/images/content/hp-carousel-12.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_13
{
	background: transparent url('/images/content/hp-carousel-13.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_14
{
	background: transparent url('/images/content/hp-carousel-14.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_15
{
	background: transparent url('/images/content/hp-carousel-15.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_16
{
	background: transparent url('/images/content/hp-carousel-16.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_17
{
	background: transparent url('/images/content/hp-carousel-17.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_18
{
	background: transparent url('/images/content/hp-carousel-18.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_19
{
	background: transparent url('/images/content/hp-carousel-19.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_20
{
	background: transparent url('/images/content/hp-carousel-20.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_21
{
	background: transparent url('/images/content/hp-carousel-21.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_31
{
	background: transparent url('/images/content/hp-carousel-31.jpg') no-repeat right top;
}*/
#Content #homepageCarousel .carousel-inner .item.item_41
{
	background: transparent url('/images/content/hp-carousel-41.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_42
{
	background: transparent url('/images/content/hp-carousel-42.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_43
{
	background: transparent url('/images/content/hp-carousel-43.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_44
{
	background: transparent url('/images/content/hp-carousel-44.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_45
{
	background: transparent url('/images/content/hp-carousel-45.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_46
{
	background: transparent url('/images/content/hp-carousel-46.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_47
{
	background: transparent url('/images/content/hp-carousel-47.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_48
{
	background: transparent url('/images/content/hp-carousel-48.jpg') no-repeat right top;
}
#Content #homepageCarousel .carousel-inner .item.item_49
{
	background: transparent url('/images/content/carousel/Banner-SPP-homepage-2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_50
{
	background: transparent url('/images/content/carousel/SPP_BAN2_1170x325.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_51
{
	background: transparent url('/images/content/carousel/13375_Slider_SPP_paralympiada2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_52
{
	background: transparent url('/images/content/carousel/sppolocne_ban.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_53
{
	background: transparent url('/images/content/carousel/tesla_homepage.jpg') no-repeat right top;
}

#Content #homepageCarousel .carousel-inner .item.item_54
{
	background: transparent url('/images/content/carousel/banner_inovacie.jpg') no-repeat right top;
}

#Content #homepageCarousel .carousel-inner .item.item_55
{
	background: transparent url('/images/content/carousel/SPPolocne_III_Banner_Web_1170x325.jpg') no-repeat right top;
}

#Content #homepageCarousel .carousel-inner .item.item_56
{
	background: transparent url('/images/content/carousel/SMARTPONUKA-banner_homepage_2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_57
{
	background: transparent url('/images/content/carousel/SMARTHOME-banner_homepage_2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_58
{
	background: transparent url('/images/content/carousel/SPP_Pamiatka_BAN_1170x325.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_59
{
	background: transparent url('/images/content/carousel/DARUJ_ENERGIU-banner_homepage.png') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_60
{
	background: transparent url('/images/content/carousel/CENY_V_ROKU_2017-banner_homepage.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_61
{
	background: transparent url('/images/content/carousel/ZAKAZNICKE_CENTRUM-banner_homepage.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_62
{
	background: transparent url('/images/content/carousel/ASISTENCNE_SLUZBY-banner_homepage-v3.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_63
{
	background: transparent url('/images/content/carousel/SMARTHOME-banner_homepage.jpg?v2') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_64
{
	background: transparent url('/images/content/carousel/SPP_BAN_1b_1170x325_verzia_2_Noc_v_muzeu.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_64 a {
	text-decoration: none;
	font-size: 24px;
	font-family: "SPPregular", Helvetica, Arial, sans-serif;
}

#Content #homepageCarousel .carousel-inner .item.item_64 a:hover {
	text-decoration: underline;
}

#Content #homepageCarousel .carousel-inner .item.item_65
{
	background: transparent url('/images/content/carousel/SPP_BAN_1170x325_2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_66
{
	background: transparent url('/images/content/carousel/BezpecnyDomov-banner.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_67
{
	background: transparent url('/images/content/carousel/ZBER_ADRIES-banner_homepage.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_68
{
	background: transparent url('/images/content/carousel/SPP-LED_banner1.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_69
{
	background: transparent url('/images/content/carousel/SPP_Pamiatka_BAN_2017_1170x325.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_70
{
	background: transparent url('/images/content/carousel/SPP_Vianoce_BAN_homepage.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_71
{
	background: transparent url('/images/content/carousel/SPP_HP_PF_baner.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_72
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_assistent.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_73
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_audit.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_74
{
	background: transparent url('/images/content/carousel/SPP_HP_POH.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_75
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_assistent_2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_76
{
	background: transparent url('/images/content/carousel/SPP_HP_banner2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_77
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_SMARTHOME.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_78
{
	background: transparent url('/images/content/carousel/HP_baner_hasici.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_79
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_elektrina.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_80
{
	background: transparent url('/images/content/carousel/SPP_HP_pridajte_sa_k_nam.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_81
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_programator.jpg?v=1') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_82
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_SMARTHOME2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_83
{
	background: transparent url('/images/content/carousel/SPP_HP_pamiatka_2018.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_84
{
	background: transparent url('/images/content/carousel/SPP_HP_pamiatka_2018_ukoncenie.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_85
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_programator_2.jpg') no-repeat left top;
}


#Content #homepageCarousel .carousel-inner .item.item_86
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_detektor.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_87
{
	background: transparent url('/images/content/carousel/SPP_HP_linka.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_88
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_m.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_89
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_solar.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_90
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_v2_p.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_91
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_kampan.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_92
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_4.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_93
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_3.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_94
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_umelec.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_95
{
	background: transparent url('/images/content/carousel/HP_tepelne_cerpadla_1170x325.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_96
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_cistenie_sacht.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_97
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_update_07.jpg?v3') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_98
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_cistenie_sacht_2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_99
{
	background: transparent url('/images/content/carousel/SPP_HP_ferova_linka.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_100
{
	background: transparent url('/images/content/carousel/SPP_HP_banner_update_september.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_101
{
	background: transparent url('/images/content/carousel/SPP---HP-banner---Vratte-sa-k-nam-1.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_102
{
	background: transparent url('/images/content/carousel/SPP_HP_banner-Vratte_sa_k_nam.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_103
{
	background: transparent url('/images/content/carousel/20148_hlavicka_banner-HP-SPP_02_bez.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_104
{
	background: transparent url('/images/content/carousel/SPP_servis_aug-dec.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_105
 {
	 background: transparent url('/images/content/carousel/homepage_1170x325_BAN.jpg') no-repeat left top;
 }

#Content #homepageCarousel .carousel-inner .item.item_106
{
	background: transparent url('/images/content/carousel/SPP_Homepage_1170x325_BAN3.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_107
{
	background: transparent url('/images/content/carousel/20627_SPP---Nabor-HP-banner_02.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_108
{
	background: transparent url('/images/content/carousel/20706_noveZC_HP-banner.jpg?v2') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_109
{
	background: transparent url('/images/content/carousel/SPP_UhlikovaStopka_HP_BAN.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_110
{
	background: transparent url('/images/content/carousel/20902_HP-banner_tepelne-cerpadla_02.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_111
{
	background: transparent url('/images/content/carousel/20902_HP-banner_tepelne-cerpadla_bez-prelepky.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_112
{
	background: transparent url('/images/content/carousel/21158_SPP_Blinkee-3.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_113
{
	background: transparent url('/images/content/carousel/21351_SPP-ZC-Aupark-otvorenie-HP-banner.jpg?vx') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_114
{
	background: transparent url('/images/content/carousel/22025_SPP_GP_Nadacie_SPP_babka3_03_HP_banner3.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_115
{
	background: transparent url('/images/content/carousel/21948_SPP_sutaz_1000e_HP-banner.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_116
{
	background: transparent url('/images/content/carousel/21304_SPP_CISTA ENERGIA_HP_banner4.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_117
{
	background: transparent url('/images/content/carousel/22262_SPP_cista energia_HARDSELL_HP-banner_1170x325_KV1.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_118
{
	background: transparent url('/images/content/carousel/22920_SPP_sipo_HP-banner_05_2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_119
{
	background: transparent url('/images/content/carousel/22871-Velkonocna_kampan_Cista_online_ag.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_120
{
	background: transparent url('/images/content/carousel/22967_-_Kulturna_pamiatka_roka_FENIX.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_121
{
	background: transparent url('/images/content/carousel/22967_Kulturna_pamiatka_Vitaz_bannery_1170x325_2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_122
{
	background: transparent url('/images/content/carousel/22967-Kulturna_pamiatka_roka_FENIX.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_123
{
	background: transparent url('/images/content/carousel/23403_SPP_navrh3_HOME_BAN_1170x325_txt.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_124
{
	background: transparent url('/images/content/carousel/1170x325_uhlikova-stopa.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_125
{
	background: transparent url('/images/content/carousel/SPP_elelktrina_1170x325_13.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_126
{
	background: transparent url('/images/content/carousel/1170x325_Tokio.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_127
{
	background: transparent url('/images/content/carousel/Cistaradost_Tokio_1170x325.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_128
{
	background: transparent url('/images/content/carousel/23546_SPP_Velka-letna-sutaz-HP-banner_1170x325.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_129
{
	background: transparent url('/images/content/carousel/22737_SPP_kampan-OZE_HP-banner_1170x325jpg.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_130
{
	background: transparent url('/images/content/carousel/23925_SPV_MP_banner_2.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_131
{
	background: transparent url('/images/content/carousel/24094_SPP_ZC_Nivy_online_kampan.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_132
{
	background: transparent url('/images/content/carousel/webSPP_1170x325_03.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_133
{
	background: transparent url('/images/content/carousel/1170x325_06_plain.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_134
{
	background: transparent url('/images/content/carousel/24070_SPP_HP-bannery_1170x325_v04.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_135
{
	background: transparent url('/images/content/carousel/24470_SPP_KPR_Fenix_v02_HP_1170x325px.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_136
{
	background: transparent url('/images/content/carousel/24454_SPP_HP-banner_v01_1170x325.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_137
{
	background: transparent url('/images/content/carousel/24454-Servis_uprava-bannera-velki-zakaznici-2022.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_138
{
	background: transparent url('/images/content/carousel/24276_SPP_ZIMNA-KAMPAN_hp-banner_v02_bez-cta.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_139
{
	background: transparent url('/images/content/carousel/24454_Kulturna-pamiatka-roka-Fenix_HP-banner_v04_1170x325_bezCTA.jpg') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item.item_140
{
	background: transparent url('/images/content/carousel/24454_SPP_HP-banner_stromy_v03_1170x325_bezCTA.jpg') no-repeat left top;
}



#Content #homepageCarousel .carousel-inner .item .banner.medium
{
	width: 455px;
	height: 266px;
	position: absolute;
	left: 46px;
	top: 36px;
	background: transparent url('/images/content/hp-carousel-banner-bg-medium.png') no-repeat left top;
}

#Content #homepageCarousel .carousel-inner .item .banner
{
	width: 429px;
	height: 246px;
	position: absolute;
	left: 46px;
	top: 36px;
	background: transparent url('/images/content/hp-carousel-banner-bg.png') no-repeat left top;
}
#Content #homepageCarousel .carousel-inner .item .bannerContentSpecial
{
	position: absolute;
	line-height: 22px;
	left: 46px;
	bottom: 28px;
	font-size: 19px;
	width: 100%;
}

#Content #homepageCarousel .carousel-inner .item .bannerContentSpecial a:visited
{
	color: #000000;
}

#Content #homepageCarousel .carousel-inner .item .bannerContentSpecial .nadpis
{
	font-size:19px;
	color:red;
}

@media (max-width: 1199px){
	#Content #homepageCarousel .carousel-inner .item .bannerContentSpecial
	{
		position: absolute;
		line-height: 22px;
		left: 46px;
		bottom: 28px;
		font-size: 16px;
		width: 100%;
	}
	#Content #homepageCarousel .carousel-inner .item .bannerContentSpecial .nadpis
	{
		font-size:16px;
		color:red;
	}
}

#Content #homepageCarousel .carousel-inner .item .bannerContentSpecial a
{
	text-decoration: none;
}
#Content #homepageCarousel .carousel-inner .item .banner .bannerContent
{
	font-family: 'SPPsemibold';
	padding: 34px 0 0 34px;
}

#Content #homepageCarousel .carousel-inner .item .bannerContentTablety
{
	position: absolute;
	left:400px;
	bottom: 33px;
}


@media (max-width: 1199px){
	#Content #homepageCarousel .carousel-inner .item .bannerContentTablety
	{
		position: absolute;
		left:180px;
		bottom: 33px;
	}
}
#Content #homepageCarousel .carousel-inner .item .banner .bannerContent div.title
{
    padding: 0;
    font-size: 29px;
    line-height: 37px;
}
#Content #homepageCarousel .carousel-inner .item .banner .bannerContent div.title.big
{
	padding: 19px 0 0;
	font-size: 48px;
	line-height: 47px;
}
#Content #homepageCarousel .carousel-inner .item .banner .bannerContent .red
{
	color: #ff0000;
}
#Content #homepageCarousel .carousel-inner .item .banner .bannerContent .description
{
    margin: 16px 0 16px;
    /*font-size: 21px;*/
    font-size: 17px;
	line-height: 27px;
}
#Content #homepageCarousel .carousel-inner .item .banner.square .bannerContent .description
{
	margin: 16px 0;
	/*font-size: 21px;*/
	font-size: 17px;
	line-height: 24px;
}
#Content #homepageCarousel .carousel-inner .item .banner .bannerContent .flexiButton
{
	float: left;
}


#Content #homepageCarousel .carousel-inner .item .banner.square
{
    width: 345px;
    height: 285px;
    left: 30px;
    top: 24px;
	background: transparent url('/images/content/hp-carousel-banner-bg-square.png') no-repeat left top;
}
#Content #homepageCarousel .carousel-inner .item .banner.square .bannerContent
{
	padding: 36px 19px 0 29px;
}
#Content #homepageCarousel .carousel-inner .item .banner.square .bannerContent .description
{
	font-family: 'SPPsemibold';
}
#Content #homepageCarousel .carousel-inner .item .banner.square .bannerContent .description strong
{
	font-family: 'SPPsemibold';
}



#Content .Press
{
	min-height: 97px;
	background: url("/images/content/press-in-shadow.png") bottom no-repeat;
}

#Content .Press .PressIn
{
	min-height: 64px;
	background: url("/images/content/press-in-bg.png") repeat-x #fff;
	border: 1px solid #919191;
	padding-left: 22px;
	padding-right: 20px;
}

#Content .Press .PressIn h2
{
	float: left;
	padding-left: 44px;
	padding-right: 21px;
	margin-top: 16px;
	font-family: 'SPPsemibold';
	font-size: 24px;
	line-height: 32px;
	background: url("/images/content/press-page.png") 1px 1px no-repeat;

}

@media (min-width: 960px) {
	#Content .Press .PressIn h2 {
		border-right: 1px solid #000000;
		min-width: 160px;
	}
}

#Content .Press .PressIn p
{
	float: left;
	margin-left: 30px;
	margin-top: 23px;
}

#Content .Press .PressIn a
{
	float: right;
	margin-top: 15px;
}

#Content .Press-app .PressIn a
{
	float: none;
	margin-top: 0;
}



#Content #MiddleContent .column {
	height: 392px;
	background: #FFFFFF url("/images/content/column-shadow.png") bottom no-repeat;
}

#Content #MiddleContent .column .content {
	padding: 21px;
}

#Content #MiddleContent .column .header {
	display: block;
	text-decoration: none;
}

#Content #MiddleContent .column .header h2{
	text-transform: uppercase;
}

#Content #MiddleContent .column .header.electricity {
	height: 66px;
	background: url("/images/content/column-flash.png") right 20px top 20px no-repeat #FFD92A;
}

#Content #MiddleContent .column .header.gas {
	height: 66px;
	background: url("/images/content/column-fire.png") right 20px top 21px no-repeat #FFD92A;
}

#Content #MiddleContent .column .header.lightGreen {
	height: 66px;
	background: #E5FA9B;
}

#Content #MiddleContent .column .header.lightBlue {
	height: 66px;
	background: #E6ECEC;
}

#Content #MiddleContent .column .header h2 {
	font-family: 'SPPsemibold';
	font-size: 24px;
	padding-left: 22px;
	padding-top: 20px;
	line-height: 32px;
}

#Content #MiddleContent .column .content p {
	line-height: 22px;
	padding-bottom: 8px;
	margin: 0px;
}

#Content #MiddleContent .column .content h3 {
	margin: 0px;
	padding-top: 31px;
	padding-bottom: 11px;
	font-family: 'SPPsemibold';
	font-size: 16px;
	line-height: 22px;
}

#Content #MiddleContent .column .content h3.underlined {
	/*text-decoration: underline;*/
	padding-top: 2px;
}


@media (max-width: 1199px) {

	#Content .Press {
		background: url("/images/content/940-press-in-shadow.png") bottom no-repeat;
	}

	#Content #MiddleContent .column {
		height: auto;
		background: none;
	}

	/*#Content #MiddleContent .column .header.electricity {*/
		/*background: url("/images/content/column-flash.png") 180px 20px no-repeat #FFD92A;*/
	/*}*/

	/*#Content #MiddleContent .column .header.gas {*/
		/*background: url("/images/content/column-fire.png") 177px 21px no-repeat #FFD92A;*/
	/*}*/

	#Content #MiddleContent .column .header h2 {
		padding-left: 16px;
	}

	#Content #MiddleContent .column .content {
		padding: 16px;
	}

}


@media (min-width: 1200px) {

	#Content #homepageCarousel .carousel-inner .item .banner .bannerContent .flexiButton .mainPart
	{
		/*		font-size: 17px;
				line-height: 42px;*/
	}

}

@media (max-width: 1199px) {

	#Content .hero-unit {
		/*          background: transparent url('/images/content/hp-banner-940.jpg') no-repeat left top;*/
	}

	#Content #homepageCarousel .carousel-inner .item .banner
	{
		width: 287px;
		height: 271px;
		left: 28px;
		top: 20px;
		background: transparent url('/images/content/hp-carousel-banner-bg.png') no-repeat left top;
	}
	#Content #homepageCarousel .carousel-inner .item .banner.medium
	{
		width: 330px;
		height: 271px;
		left: 28px;
		top: 20px;
		background: transparent url('/images/content/hp-carousel-banner-bg.png') no-repeat left top;
	}
	#Content #homepageCarousel .carousel-inner .item .banner .bannerContent
	{
		padding: 36px 20px 0 29px;
		/*font-size: 16px;*/
	}
	#Content #homepageCarousel .carousel-inner .item .banner .bannerContent div.title
	{
		font-size: 23px;
		line-height: 31px;
	}

	#Content #homepageCarousel .carousel-inner .item .banner .bannerContent .description
	{
		font-size: 15px;
	}

	#Content #homepageCarousel .carousel-inner .item .banner.square .bannerContent .description
	{
		font-size: 15px;
	}
}



@media (max-width: 979px) {

	#Content #MiddleContent .column .header h2 {
		font-size: 17px;
	}

	#MiddleContent
	{
		margin-top: 10px;
		float: left;
	}
}

@media (max-width: 767px)
{
}

/* START - definition for spcific carousel item */
#Content #homepageCarousel .carousel-inner .item_17 .banner .bannerContent
{
	padding: 25px 0 0 25px;
}

.item_17 .banner .bannerContent .title
{
	font-size: 28px !important;
}

.carousel-inner .item_17 .banner .bannerContent .description
{
	margin: 0 0 3px 0 !important;
	font-size: 18px !important;
}

.carousel-inner .item_17 .banner .bannerContent .description ul li
{
	line-height: 17px;
}

@media (max-width: 1199px) {
	.item_17 .banner .bannerContent .title {
		font-size: 17px !important;
	}

	.carousel-inner .item_17 .banner .bannerContent .description
	{
		margin: 0 !important;
		font-size: 16px !important;
	}
	.carousel-inner .item_19 .banner .bannerContent .description
	{
		font-size: 14px !important;
		margin: 15px 0 !important;
		line-height: 20px !important;
	}
	.carousel-inner .item_19 .banner .bannerContent div.title
	{
		font-size: 23px !important;
	}

	/*.item_20 .banner .bannerContent .title,*/
	/*.item_21 .banner .bannerContent .title*/
	/*{*/
		/*font-size: 17px !important;*/
	/*}*/
}



.item_21 .title2{
	color:#706e6f;
	font-size: 24px !important;
	font-family: SPPsemibold;
}

.item_31 .title2{
	color:#706e6f;
	font-size: 20px !important;
	font-family: SPPsemibold;
}

.item_21 .banner .bannerContent .title{

	font-weight: bold;
}


/* END - definition for spcific carousel item */

.carousel-inner .zachranujeme-kulturne-dedictvo
{
	position: absolute;
	left: 51%;
	top: 25px;
}
